.: Rychlé menu: navigace .:. odkazy .:. kategorie .:. vyhledávání .:. archivy .:. autoři :.  

09.06.2003



Máte ve svých Woknech jiný prohlížeč než jediný správný??? Máte smůlu!
Chtěl jsem se podívat na Microsoft Windows Update, ovšem bohužel... You need to be running a version of Internet Explorer 5 or higher in order to use Windows Update.
I když mám ve svých iXPéčkách tu bláznivou ikonu, mám prostě smůlu a s Mozillou se tam nepodívám. Takže ikona sice je, Microsoft nám milostivě dovolil používat jiný prohlížeč, ovšem jako protitah znemožnil download updatů jiným prohlížečem než IE.


Zadal Arthur Dent, 09.06.2003 16:52:55, 5 komentáře...,
TrackBack URL tohoto příspěvku je http://blog.maly.cz/tb.php/222

Zpět na článek

HotLinks
Zobrazit komentáře v chronologickém pořadí

svině... slušněji to říct nejde - HUB (web)

Je škoda že takové nepříjemnosti nikdo nedělá Mikrosoftu... kdyby jenom breptli, pak je sežere i s celoročním obratem... Co na to říst ?? Snad že nic nezmůžeme a pokud M$ nebude mít monopol i v OS v mobilních zařízeních (sláva PalmOS a Symbianu !) tak tu ještě půjde žít...
    


Naštěstí historie nám ukazuje, - White dog (web)

    

Re: Naštěstí historie nám ukazuje, - White dog (web)

že všechny firmy, společnosti, státní útvary atd... které se rozrůstaly tímto způsobem a jejichž arogance neznala mezí, potupně zanikyly. Osobně dávám Microsoftu maximálně 5 let.
    


A nejde... - orA

.. to obelstit? Ja obcas v opere vyuziji fkci : identifikovat jako IE...
    

Re: A nejde... - Arthur Dent (web)

To vis ze jsem to zkousel.. Na to maji druhy protitah: Musis povolit ActiveX komponenty a predpokladam, ze budou vyzadovat jeste nejake "IE features" {smile}
    
HotLinks
Zpět na článek